Bug 6975 - При загрузке картинка с изображением пингвина имеет неправильный цвет!
: При загрузке картинка с изображением пингвина имеет неправильный цвет!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-up)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-31 22:16 by
Modified: 2005-08-31 03:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-31 22:16:34
При загрузке с ядром std26-up-2.6.11-alt10 картинка с изображением пингвина
имеет неправильный цвет (зелёный).. .
Для избавления от этого необходимо пересобрать ядро с
CONFIG_LOGO_LINUX_CLUT224=y.
------- Comment #1 From 2005-06-14 14:20:45 -------
Fixed in kernel-image-std26-{up,smp}-2.6.11-alt11.